Application: gvSIG desktop - gvSIG add-on requests #2732
New addon for org.gvsig.postgresql.app.mainplugin version 2.0.23-2080

07/27/2014 09:29 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2239-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date: 07/27/2014
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Add-on code:

Description

http://devel.gvsig.org/download/projects/gvsig-postgresql/pool/org.gvsig.postgresql.app.mainplugin/gvSIG-desktop-2.1.0-org.qgvsig.po

tgresql.app.mainplugin-2.0.23-2080-testing-all-all-j1_5.gvspki

History

#1 - 07/27/2014 09:30 PM - Joaquin del Cerro Murciano

- Subject changed from New to New addon for org.gvsig.postgresql.app.mainplugin version 2.0.23-2080

#2 - 07/27/2014 09:39 PM - Joaquin del Cerro Murciano

- Add-on operation requested set to Add to add-ons repository
- Target version set to 2.1.0-2239-testing

- Assignee set to Joaquin del Cerro Murciano

- Tracker changed from gvSIG bugs to gvSIG add-on requests

#3 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 07/28/2014 05:03 AM - Alvaro Anguix
- Status changed from Fixed to Closed
